Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_Client_Static", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_Client_Static.vcproj", "{CCC7049C-FECA-1BAD-C881-F051302D6FC8}"
	ProjectSection(ProjectDependencies) = postProject
		{DD0414C8-FECA-1BAD-C881-F051302D6FC8} = {DD0414C8-FECA-1BAD-C881-F051302D6FC8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_IDL_Static", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_IDL_Static.vcproj", "{DD0414C8-FECA-1BAD-C881-F051302D6FC8}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoadBalancing_Performance_Server_Static", "LoadBalancing\LBPerf\RPS\LoadBalancing_Performance_Server_Static.vcproj", "{7AC60C3F-FECA-1BAD-C881-F051302D6FC8}"
	ProjectSection(ProjectDependencies) = postProject
		{DD0414C8-FECA-1BAD-C881-F051302D6FC8} = {DD0414C8-FECA-1BAD-C881-F051302D6FC8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Colocated_Roundtrip_Static", "RTEvent\Colocated_Roundtrip\Colocated_Roundtrip_Static.vcproj", "{C2B6B3F5-FECA-1BAD-40DC-9C82083C1032}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Client_Static", "RTEvent\Federated_Roundtrip\Federated_Roundtrip_Client_Static.vcproj", "{DF917652-FECA-1BAD-4574-2D82B93C159A}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Server_Static", "RTEvent\Federated_Roundtrip\Federated_Roundtrip_Server_Static.vcproj", "{69907EF1-FECA-1BAD-4574-2D82B93C159A}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Client_Static", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_Client_Static.vcproj", "{14486ADA-FECA-1BAD-C9C9-BC4A38E8241E}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
		{39699C3E-FECA-1BAD-C9C9-BC4A38E8241E} = {39699C3E-FECA-1BAD-C9C9-BC4A38E8241E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_IDL_Static", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_IDL_Static.vcproj", "{39699C3E-FECA-1BAD-C9C9-BC4A38E8241E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Server_Static", "RTEvent\RTCORBA_Baseline\RTCORBA_Baseline_Server_Static.vcproj", "{A2496279-FECA-1BAD-C9C9-BC4A38E8241E}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
		{39699C3E-FECA-1BAD-C9C9-BC4A38E8241E} = {39699C3E-FECA-1BAD-C9C9-BC4A38E8241E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Client_Static", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_Client_Static.vcproj", "{99A97544-FECA-1BAD-2117-ADB32911CCC0}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
		{C081422F-FECA-1BAD-2117-ADB32911CCC0} = {C081422F-FECA-1BAD-2117-ADB32911CCC0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_IDL_Static", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_IDL_Static.vcproj", "{C081422F-FECA-1BAD-2117-ADB32911CCC0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Server_Static", "RTEvent\RTCORBA_Callback\RTCORBA_Callback_Server_Static.vcproj", "{2FA87DE7-FECA-1BAD-2117-ADB32911CCC0}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
		{C081422F-FECA-1BAD-2117-ADB32911CCC0} = {C081422F-FECA-1BAD-2117-ADB32911CCC0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Client_Static", "RTEvent\Roundtrip\Roundtrip_RTEvent_Client_Static.vcproj", "{FAA94055-FECA-1BAD-34B6-09E06F9DE9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Server_Static", "RTEvent\Roundtrip\Roundtrip_RTEvent_Server_Static.vcproj", "{4CA848F6-FECA-1BAD-34B6-09E06F9DE9E4}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Client_Static", "RTEvent\TCP_Baseline\TCP_Baseline_Client_Static.vcproj", "{151F6D2C-FECA-1BAD-A9DC-CC35AB83A71F}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Server_Static", "RTEvent\TCP_Baseline\TCP_Baseline_Server_Static.vcproj", "{A31E658F-FECA-1BAD-A9DC-CC35AB83A71F}"
	ProjectSection(ProjectDependencies) = postProject
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E} = {0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEC_Perf_Static", "RTEvent\lib\RTEC_Perf_Static.vcproj", "{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{CCC7049C-FECA-1BAD-C881-F051302D6FC8}.Debug.ActiveCfg = Debug|Win32
		{CCC7049C-FECA-1BAD-C881-F051302D6FC8}.Debug.Build.0 = Debug|Win32
		{CCC7049C-FECA-1BAD-C881-F051302D6FC8}.Release.ActiveCfg = Release|Win32
		{CCC7049C-FECA-1BAD-C881-F051302D6FC8}.Release.Build.0 = Release|Win32
		{DD0414C8-FECA-1BAD-C881-F051302D6FC8}.Debug.ActiveCfg = Debug|Win32
		{DD0414C8-FECA-1BAD-C881-F051302D6FC8}.Debug.Build.0 = Debug|Win32
		{DD0414C8-FECA-1BAD-C881-F051302D6FC8}.Release.ActiveCfg = Release|Win32
		{DD0414C8-FECA-1BAD-C881-F051302D6FC8}.Release.Build.0 = Release|Win32
		{7AC60C3F-FECA-1BAD-C881-F051302D6FC8}.Debug.ActiveCfg = Debug|Win32
		{7AC60C3F-FECA-1BAD-C881-F051302D6FC8}.Debug.Build.0 = Debug|Win32
		{7AC60C3F-FECA-1BAD-C881-F051302D6FC8}.Release.ActiveCfg = Release|Win32
		{7AC60C3F-FECA-1BAD-C881-F051302D6FC8}.Release.Build.0 = Release|Win32
		{C2B6B3F5-FECA-1BAD-40DC-9C82083C1032}.Debug.ActiveCfg = Debug|Win32
		{C2B6B3F5-FECA-1BAD-40DC-9C82083C1032}.Debug.Build.0 = Debug|Win32
		{C2B6B3F5-FECA-1BAD-40DC-9C82083C1032}.Release.ActiveCfg = Release|Win32
		{C2B6B3F5-FECA-1BAD-40DC-9C82083C1032}.Release.Build.0 = Release|Win32
		{DF917652-FECA-1BAD-4574-2D82B93C159A}.Debug.ActiveCfg = Debug|Win32
		{DF917652-FECA-1BAD-4574-2D82B93C159A}.Debug.Build.0 = Debug|Win32
		{DF917652-FECA-1BAD-4574-2D82B93C159A}.Release.ActiveCfg = Release|Win32
		{DF917652-FECA-1BAD-4574-2D82B93C159A}.Release.Build.0 = Release|Win32
		{69907EF1-FECA-1BAD-4574-2D82B93C159A}.Debug.ActiveCfg = Debug|Win32
		{69907EF1-FECA-1BAD-4574-2D82B93C159A}.Debug.Build.0 = Debug|Win32
		{69907EF1-FECA-1BAD-4574-2D82B93C159A}.Release.ActiveCfg = Release|Win32
		{69907EF1-FECA-1BAD-4574-2D82B93C159A}.Release.Build.0 = Release|Win32
		{14486ADA-FECA-1BAD-C9C9-BC4A38E8241E}.Debug.ActiveCfg = Debug|Win32
		{14486ADA-FECA-1BAD-C9C9-BC4A38E8241E}.Debug.Build.0 = Debug|Win32
		{14486ADA-FECA-1BAD-C9C9-BC4A38E8241E}.Release.ActiveCfg = Release|Win32
		{14486ADA-FECA-1BAD-C9C9-BC4A38E8241E}.Release.Build.0 = Release|Win32
		{39699C3E-FECA-1BAD-C9C9-BC4A38E8241E}.Debug.ActiveCfg = Debug|Win32
		{39699C3E-FECA-1BAD-C9C9-BC4A38E8241E}.Debug.Build.0 = Debug|Win32
		{39699C3E-FECA-1BAD-C9C9-BC4A38E8241E}.Release.ActiveCfg = Release|Win32
		{39699C3E-FECA-1BAD-C9C9-BC4A38E8241E}.Release.Build.0 = Release|Win32
		{A2496279-FECA-1BAD-C9C9-BC4A38E8241E}.Debug.ActiveCfg = Debug|Win32
		{A2496279-FECA-1BAD-C9C9-BC4A38E8241E}.Debug.Build.0 = Debug|Win32
		{A2496279-FECA-1BAD-C9C9-BC4A38E8241E}.Release.ActiveCfg = Release|Win32
		{A2496279-FECA-1BAD-C9C9-BC4A38E8241E}.Release.Build.0 = Release|Win32
		{99A97544-FECA-1BAD-2117-ADB32911CCC0}.Debug.ActiveCfg = Debug|Win32
		{99A97544-FECA-1BAD-2117-ADB32911CCC0}.Debug.Build.0 = Debug|Win32
		{99A97544-FECA-1BAD-2117-ADB32911CCC0}.Release.ActiveCfg = Release|Win32
		{99A97544-FECA-1BAD-2117-ADB32911CCC0}.Release.Build.0 = Release|Win32
		{C081422F-FECA-1BAD-2117-ADB32911CCC0}.Debug.ActiveCfg = Debug|Win32
		{C081422F-FECA-1BAD-2117-ADB32911CCC0}.Debug.Build.0 = Debug|Win32
		{C081422F-FECA-1BAD-2117-ADB32911CCC0}.Release.ActiveCfg = Release|Win32
		{C081422F-FECA-1BAD-2117-ADB32911CCC0}.Release.Build.0 = Release|Win32
		{2FA87DE7-FECA-1BAD-2117-ADB32911CCC0}.Debug.ActiveCfg = Debug|Win32
		{2FA87DE7-FECA-1BAD-2117-ADB32911CCC0}.Debug.Build.0 = Debug|Win32
		{2FA87DE7-FECA-1BAD-2117-ADB32911CCC0}.Release.ActiveCfg = Release|Win32
		{2FA87DE7-FECA-1BAD-2117-ADB32911CCC0}.Release.Build.0 = Release|Win32
		{FAA94055-FECA-1BAD-34B6-09E06F9DE9E4}.Debug.ActiveCfg = Debug|Win32
		{FAA94055-FECA-1BAD-34B6-09E06F9DE9E4}.Debug.Build.0 = Debug|Win32
		{FAA94055-FECA-1BAD-34B6-09E06F9DE9E4}.Release.ActiveCfg = Release|Win32
		{FAA94055-FECA-1BAD-34B6-09E06F9DE9E4}.Release.Build.0 = Release|Win32
		{4CA848F6-FECA-1BAD-34B6-09E06F9DE9E4}.Debug.ActiveCfg = Debug|Win32
		{4CA848F6-FECA-1BAD-34B6-09E06F9DE9E4}.Debug.Build.0 = Debug|Win32
		{4CA848F6-FECA-1BAD-34B6-09E06F9DE9E4}.Release.ActiveCfg = Release|Win32
		{4CA848F6-FECA-1BAD-34B6-09E06F9DE9E4}.Release.Build.0 = Release|Win32
		{151F6D2C-FECA-1BAD-A9DC-CC35AB83A71F}.Debug.ActiveCfg = Debug|Win32
		{151F6D2C-FECA-1BAD-A9DC-CC35AB83A71F}.Debug.Build.0 = Debug|Win32
		{151F6D2C-FECA-1BAD-A9DC-CC35AB83A71F}.Release.ActiveCfg = Release|Win32
		{151F6D2C-FECA-1BAD-A9DC-CC35AB83A71F}.Release.Build.0 = Release|Win32
		{A31E658F-FECA-1BAD-A9DC-CC35AB83A71F}.Debug.ActiveCfg = Debug|Win32
		{A31E658F-FECA-1BAD-A9DC-CC35AB83A71F}.Debug.Build.0 = Debug|Win32
		{A31E658F-FECA-1BAD-A9DC-CC35AB83A71F}.Release.ActiveCfg = Release|Win32
		{A31E658F-FECA-1BAD-A9DC-CC35AB83A71F}.Release.Build.0 = Release|Win32
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}.Debug.ActiveCfg = Debug|Win32
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}.Debug.Build.0 = Debug|Win32
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}.Release.ActiveCfg = Release|Win32
		{0DA138D7-FECA-1BAD-6213-8B091EDD3A1E}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
